<?php
$dalTablepago_gestion = array();
$dalTablepago_gestion["nro_derecho"] = array("type"=>14,"varname"=>"nro_derecho", "name" => "nro_derecho", "autoInc" => "0");
$dalTablepago_gestion["ci"] = array("type"=>200,"varname"=>"ci", "name" => "ci", "autoInc" => "0");
$dalTablepago_gestion["socio"] = array("type"=>201,"varname"=>"socio", "name" => "socio", "autoInc" => "0");
$dalTablepago_gestion["estado_pago"] = array("type"=>200,"varname"=>"estado_pago", "name" => "estado_pago", "autoInc" => "0");
$dalTablepago_gestion["id_Pago"] = array("type"=>3,"varname"=>"id_Pago", "name" => "id_Pago", "autoInc" => "0");
$dalTablepago_gestion["fecha_Pago"] = array("type"=>135,"varname"=>"fecha_Pago", "name" => "fecha_Pago", "autoInc" => "0");
$dalTablepago_gestion["derecho_Propietario"] = array("type"=>3,"varname"=>"derecho_Propietario", "name" => "derecho_Propietario", "autoInc" => "0");
$dalTablepago_gestion["accionista"] = array("type"=>3,"varname"=>"accionista", "name" => "accionista", "autoInc" => "0");
$dalTablepago_gestion["fecha_creacion"] = array("type"=>135,"varname"=>"fecha_creacion", "name" => "fecha_creacion", "autoInc" => "0");
$dalTablepago_gestion["total_bs"] = array("type"=>14,"varname"=>"total_bs", "name" => "total_bs", "autoInc" => "0");
$dalTablepago_gestion["nro_Acciones"] = array("type"=>14,"varname"=>"nro_Acciones", "name" => "nro_Acciones", "autoInc" => "0");
$dalTablepago_gestion["utilidad_gestion"] = array("type"=>14,"varname"=>"utilidad_gestion", "name" => "utilidad_gestion", "autoInc" => "0");
$dalTablepago_gestion["id_constitucion"] = array("type"=>3,"varname"=>"id_constitucion", "name" => "id_constitucion", "autoInc" => "0");
$dalTablepago_gestion["id_gestion"] = array("type"=>3,"varname"=>"id_gestion", "name" => "id_gestion", "autoInc" => "0");
$dalTablepago_gestion["tipo_accionista"] = array("type"=>200,"varname"=>"tipo_accionista", "name" => "tipo_accionista", "autoInc" => "0");
$dalTablepago_gestion["pago"] = array("type"=>200,"varname"=>"pago", "name" => "pago", "autoInc" => "0");
$dalTablepago_gestion["gestion"] = array("type"=>200,"varname"=>"gestion", "name" => "gestion", "autoInc" => "0");

$dal_info["bsn_dividendos_at_localhost__pago_gestion"] = &$dalTablepago_gestion;
?>